> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete customer address

> Elimina una dirección del customer.



## OpenAPI

````yaml delete /ordering/customers/{externalCustomerId}/addresses/{placeId}
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /ordering/customers/{externalCustomerId}/addresses/{placeId}:
    delete:
      tags:
        - Ordering API
      summary: Delete customer address
      description: Elimina una dirección del customer.
      operationId: orderingDeleteCustomerAddress
      parameters:
        - in: path
          name: externalCustomerId
          required: true
          description: ID del customer en el sistema externo. Es independiente por app.
          schema:
            type: string
        - in: path
          name: placeId
          required: true
          description: Place ID retornado por Ordering API para la dirección.
          schema:
            type: string
      responses:
        '200':
          description: Delete customer address
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: boolean
                required:
                  - success
                  - data
        '400':
          description: Invalid request
        '401':
          description: Invalid bearer token
        '404':
          description: Resource not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT Token

````